<?
/*
=========================
Автор: BleIK
=========================
Игра: Мои гонки
=========================
*/

if(mysql_result(mysql_query("SELECT COUNT(*) FROM `moigonki` WHERE `id_u`='".$user['id']."'"),0)==0)
mysql_query("INSERT INTO `moigonki`(`id_u`) VALUES('".$user['id']."')");
  $arr=mysql_fetch_array(mysql_query("SELECT * FROM `moigonki` WHERE `id_u`='".$user['id']."'"));
   $car=mysql_fetch_array(mysql_query("SELECT * FROM `moi_gonkis` WHERE `id`='".$arr['car']."'"));
   $all_racer=mysql_result(mysql_query("SELECT COUNT(*) FROM `soigonki` WHERE `id_u`!='".$user['id']."'"),0);
if($arr['color']!='0'){
if($arr['color']==1)
$color='red_';
elseif($arr['color']==2)
$color='blue_';
elseif($arr['color']==3)
$color='green_'; 
}

?>
<fieldset>
  <legend class="w97">
    <div class="topbar w100">
      <img src="images/mana100.gif"  style="margin:3px 2px 0px 0px;">
      <?echo $arr['speed'];?>
 
      <img src="images/moneytb.gif"  style="margin:2px 2px 0px 4px;">
       <?echo $arr['money'];?>
 
      <img src="images/goldtb.gif" style="margin:2px 2px 0px 4px;">
       <?echo $arr['zolota'];?>
 
      <img src="images/usk5.gif"  style="margin:3px 2px 0px 4px;">
       <?echo $arr['exp'];?>
   ур:  <?echo $arr['level'];?>
     
      <div style="background:#333;width:100%;height:2px;">
        <div style="background:rgb(0,151,0);width:11%;height:2px;" class="mini2"></div>
      </div>
    </div>
  </legend>
</fieldset>